/* Styles for Neighborhood Pages*/

@import url('https://fonts.googleapis.com/css2?family=Lato&family=Playfair+Display:wght@700&display=swap');
/*
font-family: 'Lato', sans-serif;
font-family: 'Playfair Display', serif;
*/

body {
	background: #000;
	color:white;
	text-align:left;
    font: 15px/19px 'Lato', sans-serif;
}

h1 {font: 6em/1.5em 'Playfair Display', serif;}
h2 {font: 3em/1.2em 'Playfair Display', serif;}
h3 {font: 2em/1.5em 'Playfair Display', serif;}
h4 {font: 1.5em/1em 'Playfair Display', serif;}

.viewport-header {
  position: relative;
  height: 70vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
   width: 100vw;
  height: 70vh;
  position: absolute;
  top: 0;
  left: 0;
}

.logo {
	margin:1em 0 1em;
  max-width:400px;
}

.main-photo {margin-top: 1.5em;}

.button {
	color:black;
	background-color: #bcbcbc; 
	border-radius: .25rem;
	border: 1px solid transparent;
}
.button:hover {
	background-color: #bcbcbc;
}


video {
  object-fit: cover;
  width: 100vw;
  height: 70vh;
  position: fixed;
  top: 0;
  left: 0;
}

main {
  background: black;
  position: relative;
  padding: 1rem;
  margin-top: 70vh;
  margin-bottom: 5em;
  box-shadow: 0 -10px 30px black;
}

main::before {
	content: "";
    width: 100vw;
  height: 70vh;
  position: absolute;
  top: 0;
  left: 0;
    top: -70vh;
}

main p {
    max-width: 900px;
    margin: 1rem auto;
  }





